function [Coef_L, Coef_U]=P13_TableCoef(SC,TC)
%% Organize the coefficient estimates for the lower stage and the upper
%% stage

%Table A2
t1 = zeros(6,7); t1(:)=SC(1:42,1);
t2 = zeros(3,7); t2(:)=SC(43:end,1);
Coef=[t1;t2]';
t=std(SC')';
t1 = zeros(6,7); t1(:)=t(1:42,1);
t2 = zeros(3,7); t2(:)=t(43:end,1);
CoefSd=[t1;t2]';
Coef_L = zeros(14,9);
Coef_L(1:2:end,:)=Coef; 
Coef_L(2:2:end,:)=CoefSd;

%Table A3
t1 = zeros(10,8); t1(:)=TC(1:80,1);
t2 = zeros(3,8);  t2(:)=TC(81:104,1);
Coef=[t1;t2]';
t=std(TC')';
t1 = zeros(10,8); t1(:)=t(1:80,1);
t2 = zeros(3,8);  t2(:)=t(81:104,1);
CoefSd=[t1;t2]';
Coef_U = zeros(16,13);
Coef_U(1:2:end,:)=Coef;
Coef_U(2:2:end,:)=CoefSd;
